.navbar .brand {
	padding-top: 0;
	padding-bottom:0;
}

i.features-option-3-icon {
	font-size: 3.5em;
}

div.diver_entry {
	padding: 10px;
	margin-bottom: 10px;
}

div.diver_entry p.only_for_admins {
	float:right;
}

div.diver_entry h4 {
	margin-top:0;
}

div.not_public_diver {
	padding: 7px;
	border: 3px double #ccc;
	border-radius: 7px;
}


div.not_public_diver p.only_for_admins {
	float: right;
	font-weight:bold;
}

div#wrap {
	min-height:60%;
}

i.event_icon {
	font-size: 1.6em;
	margin-right: 5px;
}

ul.success_messages,
ul.error_messages {
	list-style: none;
	margin-left:0;
}

ul.success_messages li {
	background-color: #8ab833;
	color: #fff;
	padding: 5px 15px;
}

ul.error_messages li {
	background-color: #e01616;
	color: #fff;
	padding: 5px 15px;
}

a.brand_link {
	color: #d3d3d3 !important;
    display: block;
    float: left !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    margin: 18px !important;
	text-shadow: none !important;
}

div.flexslider {
	margin-top: 46px;
	background-color: #f4f5f6;
}
div.flexslider ol.flex-control-nav {
	display:none;
}

footer {
	padding: 10px 0;
}

footer img {
	margin-right: 20px;
}

span.event_date {
	margin-right: 30px;
}

.no-shadow:after,
.no-shadow {
	box-shadow: none !important;
}

div.event_list_row {
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

span.highlight {
		
	display:inline-block;
	border-radius: 10px;
	display: inline-block;
	font-weight: bold;
	padding: 4px 9px;
	color: #A37700;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZmYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iI2Y1ZmY0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWZmOTQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(242,255,0,1) 0%, rgba(245,255,64,1) 43%, rgba(249,255,148,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,255,0,1)), color-stop(43%,rgba(245,255,64,1)), color-stop(100%,rgba(249,255,148,0)));
background: -webkit-linear-gradient(left,  rgba(242,255,0,1) 0%,rgba(245,255,64,1) 43%,rgba(249,255,148,0) 100%);
background: -o-linear-gradient(left,  rgba(242,255,0,1) 0%,rgba(245,255,64,1) 43%,rgba(249,255,148,0) 100%);
background: -ms-linear-gradient(left,  rgba(242,255,0,1) 0%,rgba(245,255,64,1) 43%,rgba(249,255,148,0) 100%);
background: linear-gradient(to right,  rgba(242,255,0,1) 0%,rgba(245,255,64,1) 43%,rgba(249,255,148,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ff00', endColorstr='#00f9ff94',GradientType=1 );

	}
	
span.highlight_tec {
	border-radius: 10px 0 0 10px;
}

.blog .post-content p {
	text-align: left;
}

div.inactive_diver {
	background-color: #eee;
}

/* COMMENTS */
div.event_comment_container {
	background: #f6f6f6;
	padding:5px 10px 5px 20px;
	border-top: 1px solid #ccc;
}

div.event_comment_content {
	font-size: 0.9em;
}

div.event_comment_footer {
	font-size: 0.8em;
	border-top: 1px solid #ddd;
	margin-top: 5px;
	font-style: italic;
}

div.add_comment_container {
	overflow: auto;
	padding-bottom: 20px;
	padding-top: 20px;
}

div.add_comment_container textarea {
	width: 98%;
}

@media (min-width: 768px) and (max-width: 979px) {
	div.add_comment_container textarea {
		width: 97%;
	}

}

@media (max-width: 767px) {
	div.blog-post-title h3,
	.blog .single-blog-meta p {
		display:inline-block;
		margin-left: 10px;
	}
	.blog .single-blog-meta {
		border: none;
	}
	
	div.add_comment_container textarea {
		width: 95%;
	}
}

@media (max-width: 480px) {
}